SuSE 10 Security Update : freetype2 (ZYPP Patch Number 7872)

High Nessus Plugin ID 57198


The remote SuSE 10 host is missing a security-related patch.


This update of freetype2 fixes multiple security flaws that could allow attackers to cause a denial of service or to execute arbitrary code via specially crafted fonts. (CVE-2011-3256 / CVE-2011-3439 / CVE-2011-2895)


Apply ZYPP patch number 7872.

See Also

Plugin Details

Severity: High

ID: 57198

File Name: suse_freetype2-7872.nasl

Version: $Revision: 1.2 $

Type: local

Agent: unix

Published: 2011/12/13

Modified: 2012/05/17

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 9.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2011/12/01

Reference Information

CVE: CVE-2011-2895, CVE-2011-3256, CVE-2011-3439